@media (max-width:1760px) {

	#div213.lazy-block {
    background-image: url(molochnoe-taksi-sboku-900.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 700px;
    width: 28%;
    height: 700px;
    position: absolute;
    top: 20px;
    left: 0px;
    vertical-align: middle;
}
#content28 .content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px;
}
}/*@media*/


@media (max-width:1660px) {

#div395.lazy-block {
    width: 380px;
    height: 610px;
    left: 3%;
}
#div391 {
    margin-left: 33%;
    margin-right: 4%;
}

}/*@media*/

@media (max-width:1600px) {

.sequenceSlider .camera_caption {	margin-top: 25%;}
.grid_pinkt_shema {font-size: 90%;}
#content19 {width: 72%;}
}/*@media*/




@media (max-width:1480px) {
#div303.centerr {
    max-width: 100%; width: 96%;
}
#div198.lazy-block {font-size: 150%; min-height: 870px;}
#div337 {
    margin-left: 0;
    left: 0;
}
#div205 {
    margin-right: 0;
    width: 320px;
    top: 400%;
    right: 0;
}
.grid-harackters_04, .grid-harackters_04_2 {
    grid-gap: 30px;
}
    #div395.lazy-block {
        width: 360px;
        height: 580px;
        left: 2%;
    }
}/*@media*/



@media (max-width:1300px) {

.sequenceSlider .camera_caption {	margin-top: 24%;}
.sequenceSlider .objectTitle {    font-size: 150%}
.sequenceSlider .sequence-slider {	padding-bottom: 36%;}

#div65.lazy-block, #div86.lazy-block, #div116.lazy-block, #div114.lazy-block {
	background-size: 560px;
	width: 440px;
	background-position: top right;
}
#div66.lazy-block, #div91.lazy-block, #div117.lazy-block, #div115.lazy-block {
	background-size: 700px;
	width: 540px;
	background-position: top left;
}
#div302.lazy-block {    padding-top: 40%;}
#div320 {    padding: 0 4%;}

#div213.lazy-block {
        background-size: 100%;
        width: 460px;
        height: 460px;
        top: auto; bottom: 20px;
        left: 50%; margin-left: -230px;
}
#content19 {        width: 100%;    }
#div211 {padding-bottom: 380px;}
.grid031 {    grid-column-gap: 40px;}
.grid031 .objectImage {    margin-right: 15px;    width: 80px;}

#div384 {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 60px;
}
    #div391 {
        margin-left: 35%;
    }
.videoobzor_link {    top: 72%;}
}/*@media*/




@media (max-width:1180px) {

.centerr, #div303.centerr {
	width: 96%;
	max-width: 100%;
}

/*шапка*/
#div65.lazy-block, #div86.lazy-block, #div116.lazy-block, #div114.lazy-block, #div66.lazy-block, #div91.lazy-block, #div117.lazy-block, #div115.lazy-block {
	height: auto; padding-top: 45%;
}


#div14 {
	width: auto; position: fixed; z-index: 21; top: 0px; left: 0px;
}
.contentImage {
    width: 48%;
}
#div10 {    margin-right: 15px; float: left;}
#div132 {	margin-left: 60px; width: 38%;}
#div11 {	font-size: 100%; display: block; overflow: hidden; padding-top: 25px;}
.zaolovokk {    font-size: 150%;}
.phone1 {    font-size: 100%;}
#div12 {    width: 53%;}
.sequenceSlider .camera_caption {
	width: 96%;
	max-width: 100%;
}
.sequenceSlider .objectNote {	font-size: 100%; margin: auto;}
.sequenceSlider .objectTitle {    font-size: 130%}
#div198.lazy-block {
    font-size: 130%;
    background-size: cover;
    min-height: auto;
    padding-bottom: 52%;
}
#div337 {top: 190%; width: 250px;}
#div205 {top: 320%; width: 280px;}
/*конец шапки*/

/*центр*/
    #div395.lazy-block {
        width: 340px;
        height: 550px;
    }
    .grid_stat .object {
    padding: 25px;
}
.order_to_mail .button_block {
    position: static; padding: 20px;
}
.order_to_mail .more_info {
    font-size: 90%;
    background-color: transparent;
    border: 1px solid #e4011c;
    background-image: none;
    background-size: 0;
    margin: auto; margin-bottom: 10px;
    display: block;
    padding: 10px 3%;
    text-decoration: none;
    width: 100%; height: auto;
}

.order_to_mail .action_button {
    background-color: #e4011c; color: white;
    background-image: none;
    font-size: 90%;
    display: block; margin: auto;
    padding: 12px 3%;
    width: 100%; height: auto; text-decoration: none;
}
.order_to_mail .more_info:hover, .order_to_mail .action_button:hover {
    background-color: #d90005; color: white;
}
#content28 .content {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 40px;
    }
.contentImage {width: auto;}
#content15 .contentImage {
    width: 48%;
}
.plus_kartinkamy_img {    top: 5%;}
#content9 .objectTitle {
    bottom: 25px;
    left: 25px;
    right: 25px; font-size: 100%; font-weight: 300; line-height: 1.3;
}
.anonsmy_text {    width: 48%;}
.anonsmy_bgwhite .object a {	width: 48%;}
.anonsmy_bgwhite .object {	padding: 35px;}
.anonsmy_bgwhite .anonsmy_text a {    width: auto;}
.buttonSend_milk {
    background-position: 93% 22px;
    margin-top: 20px;
    padding: 20px 30px;
}
.buttonSend_milk:hover {    background-position: 94% 22px;}
.art_bank .object .link {
    margin-bottom: 20px;
}
.art_bank .object .link>h3 {
    font-size: 130%;
}
.art_bank .object .link>h4 {
    font-size: 120%;
}
.manketa_mod_videlen .buttonSend {
    padding-left: 40px;
    padding-right: 40px;
    display: inline-block;
    width: auto;
}
.manketa_mod_videlen .form_part_recv {width: 100%;}
.manketa_mod_videlen .button_area {
    margin-top: 30px;
    width: 100%;
    position: static;
}
.grid_pochemu {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
}
.grid_pochemu .objectImage {
    background-color: transparent; float: left; margin-right: 30px;
}
.grid_pochemu .object {padding: 30px;}
.grid_pochemu_text {
    padding: 0px; overflow: hidden;
}
/*центр конец*/


/*подвал*/
.iconsocial_tme {
    background-position: 25px 15px;
    padding: 15px 30px 15px 75px;
}
#div43 {
    font-size: 90%;
}
/*подвал конец*/



}/*@media*/




@media (max-width:991px) {

.centerr, #div303.centerr {
	width: 94%;
}


/*шапка*/
.sequenceSlider .sequence-next {
	width: 50px;
	height: 50px;
}
.sequenceSlider .sequence-prev {
	width: 50px;
	height: 50px;
	right: 57px;
}
.sequenceSlider .objectTitle {
	font-size: 120%;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	display: block;
	width: 100%;
}
.sequenceSlider .objectNote {	display: block;	width: 100%; margin: auto; padding: 0; font-size: 90%;}
.sequenceSlider .camera_caption {	text-align: left; padding-right: 120px; margin-top: 27%;}
.sequenceSlider .sequence-slider {	padding-bottom: 40%;}
.grid_stancia_telyata_03 {grid-template-columns: repeat(1, 1fr); grid-gap:0;}
.grid_stancia_telyata_03 .object {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 30px; padding: 30px 0;
}
.grid_stancia_telyata_03 .objectImage {margin-bottom: 0 !important;}
#content32 .content {
    margin-bottom: 0px;
}
.grid_stancia_telyata_03 .object {    border-bottom: 1px solid rgba(0,0,0,0.15);}
.grid_stancia_telyata_03 .object:nth-child(3) {    border-bottom: none; padding-bottom: 0;}
#div132 {
        margin-left: 0px;
        padding-left: 60px; float: none; display: inline-block;
        width: 100%; margin-bottom: 10px;
}
#div136 {
    width: 100%; padding-left: 60px;
    float: none; display: inline-block;
}
#div9.centerr {    padding: 20px 0;}
.logomy {    width: 80px;    height: 80px;}
#div12 {        width: 45%; margin: 0;    }
#div11 {        font-size: 105%;        padding-top: 15px;    }
.mail1 {    margin-top: 0px; }
#div13 .phone1 {display: inline-block; vertical-align: middle;    }
#div13 .phone1:nth-child(even) {margin-left: 15px;  }

#content9 .objectTitle {
        position: static; color: #07141a;
        font-weight: 500; margin-top: 15px;
    }
    .plus_kartinkamy_img {top: 7%;}
/*конец шапки*/


/*центр*/
    #div395.lazy-block {
        width: 240px;
        height: 300px; left: 50%; margin-left: -120px;
    }
    .grid_stat .object {    padding: 30px;}
        #div391 {        margin: auto; width: 94%;}
        #div390 {padding-bottom: 300px;}
.grid_pricekatalog_3 {
    grid-template-columns: repeat(2, 1fr);
}
.cont_txt_socialsmotrite .object {
    display: block;
}
.cont_txt_socialsmotrite .object .objectTitle {margin-bottom: 30px;}

.grid-harackters_02 {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
}
.cont_txt_socialsmotrite .object .objectNote {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.iconsocial_rutube2 {
    margin-left: 0px;
}

    .grid-harackters_04, .grid-harackters_04_2 {
        grid-template-columns: repeat(2, 1fr);
    }
.grid-harackters_02 .objectImage {}
.grid-harackters_02 .object {position: relative;}
.grid-harackters_02 .objectTitle {position: absolute; top: 0; left: 0;}
#content15 .contentImage {    width: auto;}
#content15 .contentText {    margin-bottom: 0px;}
.photoAlbumAdapt .obj {    margin-bottom: 25px;}
.shema_telyata_block {padding-top: 80px;}

.grid_pricekatalog_4 {    grid-template-columns: repeat(3, 1fr);}

#div65.lazy-block, #div86.lazy-block, #div116.lazy-block, #div114.lazy-block {
	background-size: 560px;
	width: 100%;
	background-position: top left;
	padding-top: 48%;
}
#div66.lazy-block, #div91.lazy-block, #div117.lazy-block, #div115.lazy-block {	display: none;}

.manketa_mod .button_area {	text-align: center;}
.popup_text .objects_area {    grid-gap: 30px;}
.art_bank_data .anonse_imagedata_grid {
    grid-column-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
}
#content6 .art_bank_data .anonse_imagedata_grid {
    grid-template-columns: repeat(3, 1fr);
}
.art_bank_data .object .objectData {
    font-size: 90%;
    padding: 8px 10px;
}
.swiper_slider_otzivi .swiper-slide {
    padding: 40px;
}
/*центр конец*/


/*подвал*/
#div43 {
    float: none;
}
#div51 {
    width: 90%;
}
#div163 {
    float: none; margin-top: 10px;
}
#div274 {
    grid-template-columns: repeat(1, 1fr); grid-gap: 60px;
}
.videoobzor_block {
    height: auto; padding-top: 50%; background-size: 200px;
}
#div121 #menuitem2 {display: none;}
#div121 {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 60px;
}
    .videoobzor_link {
        top:auto; bottom: 40px;
    }
/*подвал конец*/

/*картинки*/
.contentImage {
	margin: auto;
	margin-bottom:15px;
	float:none;
	display: block;
	text-align: center;
}
.contentImage .contentImg {
	margin: auto;
	display: inline-block;
}
.objectImage {
	margin: auto;
	margin-bottom:15px;
	float:none;
	display: block;
	text-align: center;
}
.objectImage .objectImg {
	margin: auto;
	display: inline-block;
}
/*картинки конец*/
#content21 .cont_txt .object {
    padding: 25px;
}

    .swiper_slider .objectImage .objectImg {
        display: block;
    }
    #content25 .content {    padding: 40px;}
    #content25 {    width: 80%;}
        #div198.lazy-block {
        font-size: 110%;
    }
    #div337 {top: auto; bottom: 0; width: 42%; min-height: 120px; left: 3%;}
    #div205 {top: auto; bottom: 0; width: 42%; min-height: 120px; right: 3%;}
    #div303.centerr {
        width: 100%; position: absolute; bottom: 0; left: 0; right: 0; background-color: #650118;
    }
    #div198.lazy-block {background-size: 150%; position: relative; padding-bottom: 78%;}
    .grid031 {    grid-template-columns: repeat(2, 1fr);}
    .grid031 .object {    display: inline-block; width: 100%;}
    .grid031 .objectImage {
        display: inline-block; vertical-align: middle;
    }
    .grid031 .objectTitle {display: inline-block; vertical-align: middle; width: 70%;}

    .order_to_mail .objects_area {grid-gap: 30px;}
}/*@media*/




@media (max-width:900px) {

    .order_to_mail .objects_area {    grid-template-columns: repeat(3, 1fr);}

#content6 .art_bank_data .object .anonse_imagedata {
    margin-bottom: 0px; margin-right: 30px;
    float: left; display: inline-block;
    width: 30%;
}
    #content6 .art_bank_data .anonse_imagedata_grid {
        grid-template-columns: repeat(1, 1fr);
    }
#content6 .art_bank_data .object .link {
    display: block;
    width: auto; overflow: hidden;
}
#content6 .art_bank_data .object .objectNote {overflow: hidden;}

.grid03 {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
}
.grid03 .objectImage {
    float: left; margin-right: 30px;
}
.photoAlbumAdapt .obj {    width: 30.333%;}
.accordion .contentBlock {
    padding: 20px 0px 30px 0;
}
.videomttext .contentText {
    font-size: 110%;
    padding: 40px 6%;
}
#content25 .manketa_mod .form_part_recv {
    grid-template-columns: repeat(1, 1fr);
}
#content17 .contentImage {
    margin: auto; display: inline-block;
    margin-bottom: 30px;
    float: none;
}
#div199 {display: block;}
#div302.lazy-block {width: 100%; padding-top: 60%;}
#div320 {        padding: 60px 4%; width: 100%;    }
#content17 .contentText {
    margin-bottom: 0px;
}
.contentText {font-size: 100%;}
.contentTitle {font-size: 160%;}
#pageTitle {font-size: 180%;}
#div127.centerr {
    padding: 30px 0;
}
.grid_pinkt_shema {font-size: 100%;}
.grid_shema_number {font-size: 100%; padding-top: 4px; top: -3px;}
.grid031 .objectImage {margin-bottom: 0;}

.photoAlbumAdapt_marginnone {
    margin: 0 !important;
}
.photoAlbumAdapt_marginnone .obj {
    width: 33.333%;
}
#content36 .objectNote {
    font-size: 110%;
}
.grid_stat .objectNote {
    min-height: 80px;
    margin-bottom: 10px;
}
.grid_stat .object {
        padding: 25px;
    }
}/*@media*/


@media (max-width:850px) {
.manketa_mod_vertical .form_part_recv {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 15px;
}
}/*@media*/

@media (max-width:768px) {

.centerr, #div391 {
	 width: 92%;
}
/*шапка*/
    #div12 {
        width: 50%;
    }
#div13 .phone1 {display: block;     }
#div13 .phone1:nth-child(even) {margin-left: 0px;  }
#div8 {text-align: center;}
#div132 {
	float: none; display: inline-block; padding: 0; width: 240px; margin: auto; text-align: left;
}
    #div11 {        font-size: 100%;        padding-top: 5px;    }
        .zaolovokk {        font-size: 140%;    }        #div12 {        width: 56%;    }
#div136 {
	width: 100%; padding: 0; margin-top: 10px;
	float: none; text-align: left;
}
.sc-widget .sc-widget__text {
	display: block; margin-right: 0; margin-bottom: 10px;
}
.shema_telyata_block {padding-top: 45px;}
.sc-widget {right: 20px;}
    .sequenceSlider .sequence-next {
        width: 40px;
        height: 40px;
    }
    .sequenceSlider .sequence-prev {
        width: 40px;
        height: 40px;
        right: 47px;
    }
        .sequenceSlider .objectNote {        display: none;    }
        .sequenceSlider .objectTitle {
        font-size: 110%; font-weight: 500;
        margin-bottom: 0px;    }

    .contentTitle {    font-size: 30px;}
#pageTitle {	font-size: 33px;}
#content14 .contentTitle {
    font-size: 130%;
    margin-top: 20px;
}
#div178 {
    height: 140px;
}
/*конец шапки*/


/*центр*/

.grid_stat .object {
        padding: 0; border: none;
    }
.grid_pochemu .objectImage {
        margin-bottom: 25px;
        float: none;
        margin-right: 0px;
    }
.manketa_mod_videlen .form_part_recv {
    width: 100%;
    float: none;
    display: inline-block;
}
.manketa_mod_videlen .form_object_recv {
    margin-bottom: 15px;
    width: 100%;
}
.manketa_mod_videlen .form_object_recv.check_license {
    margin-top: 15px;
}
    .photoAlbumAdapt_marginnone .obj {
        width: 50%;
    }
    #content25 {        width: 100%;    }

.grid_02 {
    grid-template-columns: repeat(1, 1fr);
}
.accordion .objectTitle {
    font-size: 110%;
}
.anonsmy_bgwhite .object {
	text-align: center;
	width: 100%;
	display: inline-block;
}
.anonsmy_bgwhite .objectImage {        display: inline-block;    }
    .anonsmy_text {        width: 100%; margin-top: 15px;    }
       .anonsmy_text .objectNote {        text-align: left;    }

.videomttext {    margin-top: 0px;}
.grid-harackters_02 .object {padding-top: 30px;}
.gridplus_03 {
    grid-template-columns: repeat(1, 1fr); text-align: center;
}
    #content9 .objectTitle {
        position: absolute; bottom: 30px; right: auto; left: 50%;
        color: white; text-align: center; width: 84%; margin-left: -42%;
        margin-top: 0px;
        font-size: 110%;
    }
    .plus_kartinkamy_img {
        top: 50%;
        margin-top: -160px;
    }
    .plus_kartinkamy {
    width: 70%; margin: auto; display: inline-block; margin-bottom: 20px;
}
.gridplus_03 .objectNote {text-align: left;}
.swiper_slider_otzivi .objectNote {overflow: hidden;}
.swiper_slider_otzivi .objectImage {float: none; margin: auto; margin-bottom: 20px;}
    .swiper_slider_otzivi .swiper-slide, #global3 .manketa_mod .send_form {
        padding: 35px;
    }
    .linknizmy_2 {
    margin-left: 40px;
}
.swiper_slider_otzivi .swiper-button-next {
    margin-right: -63px;
    right: 50%;
}
.swiper_slider_otzivi .swiper-button-prev {
	margin-left: -63px;
    left: auto;
    right: auto; left: 50%;
}
#div36 {
    margin-top: 110px; text-align: center;
}
.art_bank_data .object .objectData {
        font-size: 80%;
        padding: 6px 8px;
    }
.popup_text .objects_area {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 40px;
}

.manketa_mod_vertical .form_object.checkbox_object:nth-child(odd) {
    margin-left: 0px;
}
.grid_contact4 {
    grid-gap: 30px;
}
.menulink_my_3 {
          grid-gap: 20px; grid-template-columns: repeat(1, 1fr);
}
.iconsocial_telegram, .iconsocial_face, .iconsocial_youtube, .iconsocial_rutube {
    margin-left: 15px;
}
/*центр конец*/


/*подвал*/
    .videoobzor_block {
        padding-top: 55%;
        background-size: 140px;
    }
    .videoobzor_title {
    top: 30px;
}
    #div121 {
        grid-gap: 40px;
    }
.videoobzor_link {bottom: 30px;}
/*подвал конец*/



}/*@media*/


@media (max-width:700px) {

#content21 {
    width: 100%;
    float: none; margin-bottom: 30px;
}
#content22 {
    width: 100%;
    float: none;
}
#div337 {position: static; float: left; width: 48%; min-height: auto;}
#div205 {position: static; float: right; width: 48%; min-height: auto;}
    #div303.centerr {
        position: static;
        padding: 40px 3%;
    }
    #div198.lazy-block {
        padding-top: 60%;
        padding-bottom: 0;
    }
    .grid031 .objectTitle {
        width: 100%; margin-top: 5px;
    }
    .grid-harackters_04, .grid-harackters_04_2 {
        grid-template-columns: repeat(1, 1fr);
    }
}/*@media*/



@media (max-width:680px) {

/*заказ звонка*/
.call_back_form_modal_form .send_form {
	 width:100%;
	 top:5%;
	 padding:60px 10%;
	 -moz-box-sizing:border-box; box-sizing:border-box;
}
.call_back_form_modal_form .send_form {
	top: 0px;
}
.call_back_form_modal_form {
	overflow: auto;
}
/*заказ звонка конец*/


    #div121 {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 40px;
    }
    .iconsocial_tme {margin-top: 20px;}
    .grid_pricekatalog_4 {
    grid-template-columns: repeat(2, 1fr);
}
.photoAlbumAdapt .obj {
    margin-bottom: 20px;
    width: 47%;
}
.photoAlbumAdapt_marginnone .obj {width: 50%;}
.grid_contact4 {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
}
.grid_preimushestva_telyata .objectImage {float: left; margin-bottom: 0; margin-right: 30px;}
.grid_preimushestva_telyata {
    grid-template-columns: repeat(1, 1fr); padding: 0 20px 20px 20px;
}
.grid_contact4 .object {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 25px 0;
}
.grid_pricekatalog_3 .buttonSend {font-size: 90%; padding: 12px 20px;}

.cont_txt_pricekatalog .objectTitle {
    padding: 20px;
}
.cont_txt_pricekatalog .objectNote {
    padding: 0 20px 20px 20px;
}
    .order_to_mail .objects_area {    grid-template-columns: repeat(2, 1fr);}
}/*@media*/


@media (max-width:680px) {
/*минимагазин всплывающее окно*/
.order_to_mail_modal_window .objectTitle {
     text-align:center;
}
.order_to_mail_modal_window .objectImage {
     display:block;
     float:none;
     margin-bottom: 15px !important;
     margin: auto;
}
.order_to_mail_modal_window .price {
    text-align: center;
}
.order_to_mail_modal_form {overflow: auto;}
.order_to_mail_modal_form .send_form {
     width:100%;
     top:5%;
     padding:60px 10%;
}
.order_to_mail_modal_form {
    overflow: auto;
}
/*минимагазин всплывающее окно конец*/
}/*@media*/



@media (max-width:600px) {
    .plus_kartinkamy {
        width: 100%;
    }
    .grid_pinkt_shema {
    grid-template-columns: repeat(1, 1fr);
}
        #content36 .objectNote {text-align: center; min-height: auto; margin-bottom: 30px;}
    #div36 {width: 250px; display: inline-block; margin-left: auto; margin-right: auto;}
    .linknizmy_1 {display: block; width: 100%; text-align: left;}
    .linknizmy_2 {margin: auto; margin-top: 15px;}
    #div27.lazy-block, #content36 .objectTitle {text-align: center;}
    .swiper_slider_otzivi .objectNote {text-align: left;}

    #content6 .art_bank_data .object .anonse_imagedata {display: block; margin: auto; margin-bottom: 20px; float: none; width: auto;}
    #content6 .art_bank_data .anonse_imagedata_grid {
        grid-gap: 50px;
    }

    #div12 {        width: 100%; float: none; margin-bottom: 15px;    }
        #div13 {        width: 100%;        float: none;     }
        .mail1 {        display: none;    }
        .grid_pricekatalog_4 {font-size: 90%;    }
.grid_pinkt_shema {
    grid-template-columns: repeat(1, 1fr);
}
    #div211, #div212.centerr {
        padding-bottom: 0px;
    }
    #div213.lazy-block {
        width: 96%;
        height: auto; padding-top: 100%;
        position: static;
        margin: auto;
    }
    .buttonSend {white-space: normal; padding: 18px 30px;}
    .grid_stat .object {    width: 100%;}
    .grid_stancia_telyata_03 .object {
        grid-template-columns: 1fr; grid-gap:10px;
    }
    .videoobzor_block {
        padding-top: 45%;
        background-position: 50% 20%;
        background-size: 30%;
    }
    .videoobzor_title {position: static; margin-bottom: 20px; display: block;}
    .videoobzor_link {position: static; margin: auto; margin-bottom: 30px;}
}/*@media*/



@media (max-width:560px) {
        .art_bank_data .anonse_imagedata_grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .cont_txt_pricekatalog .objectTitle {font-size: inherit;}
    .cont_txt_socialsmotrite .object .objectNote {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 10px;
}
}/*@media*/







@media (max-width:480px) {



/*шапка*/
    .sequenceSlider .objectTitle {
        font-size: 90%;
        font-weight: 300;
    }
    .sequenceSlider .camera_caption {
        padding-right: 100px;
        margin-top: 25%;
    }
        #content9 .objectTitle {
        position: static;
        color: #07141a;
        font-weight: 500; margin: auto; text-align: left;
        width: 100%; min-height: auto;
        margin-top: 15px;
    }
        #content14 .contentTitle {
        font-size: 110%;
    }
    .block-harackters_02 .objectTitle {
    font-size: 80%; font-weight: normal;
}
        .plus_kartinkamy_img {margin-top: auto; top: 23%;}
    #pageTitle {        font-size: 140%;    }
    .contentTitle {font-size: 130%;}
    #div384 .contentTitle {    font-size: 120%;}
.objectTitle {    margin-bottom: 10px;}
    .grid03 .objectImage {        width: 80px;        margin-right: 20px;    }
    .photoAlbumAdapt .obj {    margin-bottom: 15px;}
        #div198.lazy-block {
        font-size: 100%;
    }
    #div140.centerr {
    padding-bottom: 20px;
}
    #content14 .contentTitle {
        font-size: 100%;
    }
    #content14 .contentText {
    display: none;
}
/*конец шапки*/


/*центр*/
    .grid_pricekatalog_3 {
        grid-template-columns: repeat(1, 1fr);
    }

.grid_preimushestva_telyata .objectImage {float: none; margin: auto; margin-bottom: 10px; display: block;}
.grid031 .objectTitle {line-height: 1.2; font-size: 90%;}
.grid031 {
    grid-column-gap: 30px;
}
.swiper_slider .swiper-button-next {top: 25px; right: 50%; margin-right: -60px; margin-top: 0;}
.swiper_slider .swiper-button-prev {top: 25px; left: 50%; margin-left: -60px; margin-top: 0;}
.swiper_slider .swiper-root {padding-top: 100px;}
#div337, #div205 {        float: none;        width: 100%;    }
#div337 {margin-bottom: 30px;}
.accordion .objectTitle {    font-size: 100%;}
.anonsmy_bgwhite .object, .swiper_slider_otzivi .swiper-slide, #global3 .manketa_mod .send_form {        padding: 30px;    }

#content15 .cont_txt, .manketa_mod_videlen, #content25 .content, #div401 { padding: 30px;}
.videomttext .contentText {
        padding: 30px 6%;
    }
/*центр конец*/


/*подвал*/
#div43 {font-size: 90%;}
/*подвал конец*/


}/*@media*/


@media (max-width:420px) {
        .order_to_mail .objects_area {    grid-template-columns: repeat(1, 1fr);}
}/*@media*/


@media (max-width:380px) {
.photoAlbumAdapt .obj {
    width: 100%;
}
.contentTitle {    font-size: 24px;}
#pageTitle {	font-size: 27px;}
        .plus_kartinkamy_img {margin-top: auto; top: 16%;}
.grid_pricekatalog_4 {
        grid-template-columns: repeat(1, 1fr);
    }
}/*@media*/

@media (max-width:360px) {
.grid_pochemu_text {padding: 25px;}
.grid_pochemu .object {padding: 0;}
.grid_pochemu .objectImage {margin: 0;}
    #pageTitle {        font-size: 130%;    }
    .contentTitle {font-size: 120%;}
}/*@media*/
